
{
    "probioticApp": {
        "doseform" : {
            "home": {
                "title": "Formas de dosis",
                "createLabel": "Añadir",
                "createOrEditLabel": "Crear o editar formas de dosis",
                "search": "Buscar formas de dosis"
            },
            "created": "La forma de dosis <i>{{param}}</i> ha sido creada",
            "updated": "La forma de dosis <i>{{param}}</i> ha sido actualizada",
            "deleted": "La forma de dosis <i>{{param}}</i> ha sido eliminada",
            "delete": {
                "question": "¿Seguro que quiere eliminar la forma de dosis <i>{{name}}</i>?"
            },
            "detail": {
                "title": "Forma de dosis"
            },
            "name": "Nombre",
            "type": "Tipo",
            "timestamp": "Fecha de modificación"
        }
    }
}
